<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="SnapshotList" id="{fad0d2f6-3d80-44a9-a194-2d76278b5335}">
		<relationship name="mixer">
			<destination>{240ee2e5-79a8-440a-b2d3-e1ad0b85a90a}</destination>
		</relationship>
	</object>
</objects>
